#mainmenu {
    display:block;
}
.mobilemenu_wrapper{
    display:none;
    text-align: center;
}
.mobilemenu_wrapper .mobilemenu{
    margin:10px auto;
}

@media (max-width: 979px) {
    #mainmenu{
        display:none;
    }
    .mobilemenu_wrapper{
        display:block;
    }
}
/*
     FILE ARCHIVED ON 03:43:08 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:34 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.456
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 37.801
  LoadShardBlock: 432.942 (3)
  PetaboxLoader3.datanode: 260.491 (5)
  PetaboxLoader3.resolve: 377.663 (4)
  load_resource: 411.408 (2)
*/